-- 基础信息
base_info = {
	group_id = 133309521
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 521001, gadget_id = 70210101, pos = { x = -2592.894, y = 28.170, z = 5365.013 }, rot = { x = 358.974, y = 4.560, z = 356.157 }, level = 26, drop_tag = "搜刮点解谜矿石须弥", persistent = true, area_id = 27 },
	{ config_id = 521003, gadget_id = 70210101, pos = { x = -2601.592, y = 31.219, z = 5387.357 }, rot = { x = 352.860, y = 0.571, z = 359.211 }, level = 26, drop_tag = "搜刮点解谜矿石须弥", persistent = true, area_id = 27 },
	{ config_id = 521004, gadget_id = 70210101, pos = { x = -2577.477, y = 32.788, z = 5366.897 }, rot = { x = 10.630, y = 359.240, z = 0.740 }, level = 26, drop_tag = "搜刮点解谜矿石须弥", persistent = true, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 521001, 521003, 521004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
